PLSSYM(3)

NAME
plssym - Set symbol size

SYNOPSIS
plssym(def, scale)

DESCRIPTION

This sets up the size of all subsequent symbols drawn by plpoin(3) and plsym(3). The actual height of a symbol is the product of the default symbol size and a scaling factor as for the character height.

Redacted form: plssym(def, scale)

This function is used in example 29.

ARGUMENTS

def (PLFLT(3), input)
    The default height of a symbol in millimeters, should be set to zero if the default height is to remain unchanged.

scale (PLFLT(3), input)
    Scale factor to be applied to default to get actual symbol height.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.